<div class="full-width full-height flex-column neutral-background-color">
  <div class="full-width full-height">
    <iframe
      style="width: 100%; height: 100%; border: 0"
      [src]="pluginUrl"
      title="Configure plugin"
    >
    </iframe>
  </div>
  <div class="full-width flex-fixed-size flex-row p-10">
    <button
      [attr.data-test-dialog-button-id]="'close'"
      style="margin-left: auto"
      nz-button
      nzType="default"
      sqtmCoreDialogClose
    >
      {{ 'sqtm-core.generic.label.close' | translate }}
    </button>
  </div>
</div>
